html {
	height:100%;
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;	
	

}

img {
	border:0px;	
}

body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
}

#top-bar {
	width:100%;
	height:5px;
	background-color:#444444;
	margin-bottom:8px;
}


#body-container {

}

#content-wrapper {
	height:100%;
}

#header  {
	width:954px;
	height:100px;
	margin:auto;
	font-size:12px;
	
}

.top-strip {
	height: 5px;
	width: 100%;
	background-color: #444;
}

#logo {
	width:230px;
	height:100px;
	float:left;
}		

#masthead {	
	width:600px;
	height:100px;
	float:right;
	
}

#top-menu {
	width:954px;
	height:26px;
	margin:auto;
	color:#d9d8d8;
	font-family: Helvetica, sans-serif;
	font-size:15px;
	line-height:23px;
}

ul.menu {
	margin:0px;
	padding:0px;
	float:left;
}

ul.menu li {
	float:left;
	width:auto;
	list-style:none;
	padding:0px 23px 0px 23px;
}

ul.menu li a span {

    /* color:#c0bfbf; */
	color:#000;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	display:block;
	font-size:13px;
	text-decoration:none;
	padding-bottom:3px;
	border-bottom:solid 1px #fff;
	font-weight:bold;
}

ul.menu li.active a span {
	color:#30479d;
	text-decoration: none;
	border-bottom:solid 1px #30479d;
}

ul.menu li a span:hover {
	/* color:#c55f38; */
	color:#30479d;
	text-decoration: none;
	border-bottom:solid 1px #30479d;


}


#head-menu {
	float:right;
	text-align:right;
	height:19.5px;
	width:400px;
}

#head-menu a {
	color:#7a7a7a;
	text-decoration:none;
	
}

#head-menu a:hover ,#head-menu  #active_menu{
	color:#ff733d;
}

#country-map {
	width:75px;
	float:right;
	margin:0px;
	padding:0px;
	clear: both;
	overflow:hidden;
	margin-bottom:8px;

}

#country-map  p {
	margin:0px;
	padding:0px;
	
}

#top-search {
	float:right;
	clear:both;
}

#mod_search_searchword {
	border: solid 1px #d3d3d3;
	width:180px;
	background-image:url(../images/jarrow.jpg);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:20px;
	font-family: Arial, Helvetica, sans-serif;
	
	color:#858585;
	
	font-size:11px;
}


#left-col {
	width:198px;
	
	float:left;
	margin-right:12px;
	font-size:12px;
	
	
}

#main-col {
	overflow:hidden;
	color: #333333;
}

#right-col {
	width:162px;
	overflow:hidden;
	float:right;
	margin-left:12px;
	font-size:12px;
}


#breadcrumb  {
	color:#828282;
	font-size:10px;
}

#breadcrumb a {
	color:#494949;
	text-decoration:none;
}

#breadcrumb img {
	margin-right:5px;
	margin-left:5px;
	
}

#footer {
	/* background-color:#d6d6d6;
	color:#7d7d7d;	*/
	background-color:#555;	
	color:#AAA;
	line-height:22px;
	clear:both;
    font-size:10px;
	height:22px;
	margin-top:20px;
}

#footer a {
	text-decoration:none;
	color:#ffffff;
	font-size:10px;
}

#footer a:hover , #footer  #active_menu{
	text-decoration:underline;
}

#footer-left {
	width:50%;
	text-align:right;
	float:left;
}

#footer-right {
	width:40%;
	text-align:left;
	float:left;
	padding-left:20px;
}

#footer-container {
	width: auto;
	margin:auto;
	background-color:#F06;
	text-align:center;
}

#font-selector {
		font-size:11px;
		height:auto;
		color:#666;
}

a.increaseFont {
	font-size:14px;
	display:block;
	width:15px;
	height:15px;
	float:right;
	margin-left:4px;
	text-align:center;
	color: #666;
	line-height:16px;
}

a.resetFont {
	font-size:12px;
	display:block;
	width:15px;
	height:15px;
	float:right;
	margin-left:4px;
	line-height:16px;
	text-align:center;
	color:#666;
}

a.decreaseFont {
	font-size:10px;
	display:block;
	width:15px;
	height:15px;
	float:right;
	margin-left:4px;
	text-align:center;
	color:#666;
	line-height:16px;
}

a.resetFont:hover, a.increaseFont:hover , a.decreaseFont:hover {
	text-decoration:none;
	background-color:#e7e7e7;	
}

/* MENU */

.moduletable_menu, .moduletable_menu_left {
	width:196px;
	height:auto;
/*	background-image:url(../images/menu-bg.jpg);
	background-repeat: no-repeat;
	background-position:bottom; 
	border:solid 1px #d4d4d4;
	*/
	background-color: #DDDDDD;
	padding:0px;
	margin-bottom:20px;
	
	-moz-box-shadow:0px 1px 5px 1px rgba(119, 119, 119, 0.5);
-webkit-box-shadow:0px 1px 5px 1px rgba(119, 119, 119, 0.5);
box-shadow:0px 1px 5px 1px rgba(119, 119, 119, 0.5);


}

.moduletable_menu p {
	margin:0px;
	padding:0px;
}

.moduletable_menu  h3 , .moduletable_menu_h3, .moduletable_menu_left h3{
display:block;
background-color: #333333;
	/* color:#d9d8d8; */
	color: #FFF;
	font-size:12px;
	line-height:25px;
	padding-left:10px;
	margin:0px;
}

.moduletable_menu_left h3{
display:block;
background-color: #333333;
	/* color:#d9d8d8; */
	color: #FFF;
	font-size:12px;
	line-height:25px;
	padding-left:15px;
	margin:0px;
}




a.moduletable_menu_h4 , .moduletable_menu  h4 {
	display:block;
	background-color: #dddddd;
/*	
	background-image:url(../images/menu-h3.jpg);
	background-repeat:no-repeat;*/
	
	
	
	height:26px;
	color:#d9d8d8;
	font-size:12px;
	line-height:25px;
	padding-left:10px;
	margin:0px;
	color:#333333;
}

.moduletable_menu a.mainlevel {

	display:block;
	text-decoration:none;

	color:#363635;
	font-size:12px;
	padding:5px 5px 5px 10px;
	

}

.moduletable_menu a.mainlevel:hover , .moduletable_menu  #active_menu {
	background-color:#eeeeee;

	background-repeat: repeat;
	color:#252525;
	text-decoration:none;
	display:block;
}


#right-col .module_custom {
	float:right;
	width:162px;
}

#right-col .moduletable {
	background-position:bottom;
	padding-bottom:7px;
	padding-top:7px;


	
}

#right-col .moduletable h3 {

}

.module_custom {
	width:162px;
	height:auto;
	background-color:#dddddd;

	margin-bottom:20px;
	margin:0px;
	padding:0px;

	
	
}

.module_custom_head {
	width:162px;
	height:39px;
	background-color:#b5b0ae;
	display:block;
	
	
	font-size:12px;
	color:#fff;
	padding-left:17px;
	padding-top:10px;
	
}

.module_custom h3 {
	color:#292929;
	font-size:13px;
	margin:0px;
	padding:0px;
	font-weight:lighter;
	
}

.module_custom_content {
	width:132px;
	margin:auto;
	color:#969696;
	line-height:20px;
}

.module_custom_content a {
	color:#969696;
	text-decoration:none;
	
}

.module_custom_content a:hover {
	text-decoration:underline;
}


.module_custom_bottom {
	width:162px;
	height:9px;
	display:block;
	bottom:0px;
	background-position:bottom;
}


/** CUSTOM MENU **/

.moduletable_menu_left #active_menu {
	/*
	background-image:url(../images/menu_r.jpg);
	background-repeat: repeat;
	background-color:#FFF;
	*/
	background-color: #EEE;
	color: #252525;	
	text-decoration:none;
	display:block;
	font-weight:bold;
	
}


.moduletable_menu_left .sublevel:hover {
	/*
	background-image:url(../images/menu_r.jpg);
	background-repeat: repeat;
	background-color:#FFF;
	*/
	background-color: #EEE;
	color: #252525;	
	text-decoration:none;
	display:block;

	
}

.moduletable_menu_left .mainlevel {
	display:block;
	text-decoration:none;
	
	font-size:12px;
	padding:5px 5px 5px 15px;
	/* background-image:url(../images/menu2.jpg); 
	color:#363635;
	*/
	background-color: #b5b0ae;
	color: #555;
	font-weight:bold;
}


/** for services menu **/
.sublvl1 a  {
	display:block;
	text-decoration:none;
	color: #555;
	font-size:12px;
	padding:5px 5px 5px 15px;	
	
	
	
}

.sublvl1 span {
	display:block;
	text-decoration:none;
	color: #555;
	font-size:12px;
	padding:5px 5px 5px 15px;		
}

.sublvl2 a {
	display:block;
	text-decoration:none;
	color: #555;
	font-size:12px;
	padding:5px 5px 5px 25px;	
	background-image:url(../images/dot-menu.png);
	background-repeat:no-repeat;
	
}

.sublvl2 span {
	display:block;
	text-decoration:none;
	color: #555;
	font-size:12px;
	padding:5px 5px 5px 25px;	
	
	
}

.sublvl2 span:hover{
    color: #555;
	background-image: none;
}

.sublvl1 span:hover {
    color: #555;	
	background-image: none;
}



.sublvl3 a {
	display:block;
	text-decoration:none;
	color: #555;
	font-size:12px;
	padding:5px 5px 5px 45px;		
	
	background-image:url(../images/dot2-menu.png);
	background-repeat:no-repeat;
}



/** NOT IN USE **/
ul.menu_left, ul.menu_left li ul {
	margin:0px;
	padding:0px;
	list-style:none;
	width:196px;
}

ul.menu_left li span {
	display:block;
	text-decoration:none;
	color:#363635;
	font-size:12px;
	padding:5px 5px 5px 10px;
	
}

ul.menu_left li ul li a span {
	padding-left:15px;

}

ul.menu_left li ul li ul li a span {
	padding-left:30px;
	
}

ul.menu_left li ul li ul li ul li a span {
	padding-left:45px;
	
}

ul.menu_left li ul li a span:hover, ul.menu_left li a span:hover, #left-col li.active_one a span  {
	background-image:url(../images/menu_r.jpg);
	background-repeat: repeat;
	color:#FFF;
	background-color:#FFF;
	text-decoration:none;
	display:block;

}

ul.menu_left li ul li a:hover, ul.menu_left li a:hover {
	text-decoration:none;
}







/** FONT FAMILY **/
.componentheading , h2.contentheading {
	font-size:2.091145854245em;
	font-weight:bold;
	color:#666666;
	font-family: Helvetica, sans-serif;
	margin:2px 0px 5px 0px;
	padding:0px;
	font-weight:normal;
	margin-bottom:10px;
}




/*********************************************************************

MAIN TEMPLATE

**********************************************************************/

#main-banner-container {

    width:100%;
	/* height:310px; */
	margin:auto;
	margin-top:1px;
	background-color: #C5C5B2;
	
}


#footer-main {
	/* width:954px; */
	height:100%;
}

#main-banner-area {
	width:954px;
	height:100%;
	margin:auto;
	
}

#main-banner {
	height:100%;
	position:relative;
	
	
}

#right-banner {
	width:210px;
	height:280px;
	float: right;
	margin: 15px 0px 15px 0px;
	overflow:hidden;
}


#content-container {
	width:954px;
	margin:auto;
	height:100%;

}

#content-wrapper-fp {
	background-color: #C5C5B2;	
}



.m-c-mod .moduletable , .m-c-mod-l .moduletable {
	font-size:12px;
	text-align:left;
}

.m-c-mod .moduletable h3, .m-c-mod-l .moduletable h3{
	/* color:#0071aa; */
	font-size:12px;
	
}

.m-c-mod .moduletable img , .m-c-mod-l .moduletable img {
	border: solid 1px #a6a6a6;
	padding:3px;
}

.m-c-mod .moduletable a , .m-c-mod-l .moduletable a {
	/* color:#22b5ff; */
	color: #666;
	font-weight:bold;
}




#main-container-left {
	background-color: #b5b0ae;
	width:730px;
	height:100%;
	overflow:hidden;
	float: left;
}

#main-container-right {
	width:210px;
	height:100%;
	float: right;
	overflow:hidden;

}

.latest_projects_shadow {
	width: 210px;
	height: 13px;
	background-image:url(../images/latest_projects_shadow.png);
	background-repeat:no-repeat;
	
	
}

.main-container-right-strip {
	width:210px;
	height: 5px;
	background-color: #b5b0ae;
}

.m-c-mod {
	width:230px;
	height:100%;
	overflow:hidden;
	margin-right:4px;
	margin-left:4px;
	float:left;
}

.m-c-mod-l {
	width:230px;
	height:100%;
	overflow:hidden;
	float:left;
	margin-left:4px;
}

.fp-seperator {
	width:6px;
	height:262px;
	/* background-image:url(../images/seperator.png);
	background-repeat:no-repeat; */
	float:left;
}


#content-area {
   font-size:0.75em;
   min-height:400px;
   width:100%;
 
}

a {
	color:#666666;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}





.singapore, .india, .china, .middle-east {
	   position: absolute;
	   z-index:2px;
	   left:100px;
	   top:100px;
	   visibility:hidden;
	   width:483px;
	   height:381px;
	   background-image:url(../images/pp.png);
	   background-repeat:no-repeat;
	  

}

   
.singapore_r, .india_r, .china_r, .middle-east_r  {
	   visibility:absolute;
       position: absolute;
	   z-index:2px;
	   left:100px;
	   top:100px;
	   width:483px;
	   height:381px;
	   background-image:url(../images/pp.png);
	   background-repeat:no-repeat;
	
}

hr {
	margin:5px 0px 5px 0px;
	padding:0px;
	height:1px;
}

p{
	margin:0px;
	padding:0px 0px 10px 0px;

}

.masthead {
	margin:0px;
	padding:0px;
	padding-bottom:15px;
	
}



ul.pagination {
	float:right;
	list-style: none;
}

.pagination li, pagination li span {
	float:left;
	color:#414042;
	font-size:11px;
}

.pagination li a {
	color:#868588;
	font-size:11px;
}


.sitemap-content a , .sitemap-content span {
	color:#4e4e4e;
	text-decoration:none;
	padding:3px 0px 3px 0px;
}

.sitemap-content a:hover {
	color:#b95a36;
}



.news-coverage{
	background-color:#eeeeee;
	width:954px;
	margin:auto;
	display:block;	
	height: 48px;
	

}

.news-coverage-shadow {
	width:	958px;
	height:11px;
	background-image:url(../images/news_coverage_shadow.png);
	background-repeat:no-repeat;
	margin:auto;
}



.news-coverage-label {
	height: 48px;
	width: 126px;
	background-color: #333333;
	float: left;
	overflow:hidden;
	
}

.news-coverage-content {
	height: 48px;
	/* width: 848px; */
	width: 828px;
	background-color: #EEE;

   overflow:hidden;
	float: right;
	
}

.news-label {
	    color:#FFF;
		margin-top:17px;
		font-size:12px;
		text-align:center;
}

.news-content {
		color:#333333;
		margin-top:17px;
		font-size:11px;
}


.box4 {
 	background-color: #DDDDDD; 
 	min-height:257px;	
}

.fp_p {

	font-size:0.75em;	
	color:#333333;
	padding: 10px 0px 32px 0px;
}


.fp-bb {

	width:210px;
	overflow:hidden;
	padding-left:15px;
}

.h3_small {
	font-size:0.8em;
	padding-left:15px;	
}


.latest-portfolio {
	background-image:url(../../../images/jurong/fp/latest-project.jpg); 
	background-repeat:no-repeat; 
	width:212px; 
	height:364px; 
	overflow:hidden;
}


.latest-portfolio-header {
	 height:32px; color:#333333; font-size:0.8em; line-height:32px; padding-left:17px; font-weight:bold;
}


.latest-portfolio-box {
	padding:0px 15px 0px 17px; font-size:0.75em;
}



/** SLIDING BANNERS ------------------------------------
**/

/* Slider Styling */

#slides {
	margin: 45px 0 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 1px 1px 4px #666;
	padding: 1%;
	background: #fff;
	background: rgb(252,255,244); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(252,255,244,1) 0%, rgba(219,218,201,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,255,244,1)), color-stop(100%,rgba(219,218,201,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(219,218,201,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(219,218,201,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(219,218,201,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(219,218,201,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#dbdac9',GradientType=0 ); /* IE6-9 */
}


/* Animation */

#slides .inner {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */

	-webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
}

#slider {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}

#controls label{
	-webkit-transform: translateZ(0);
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
}

#slide1:checked ~ #slides article:nth-child(1) .info,
#slide2:checked ~ #slides article:nth-child(2) .info,
#slide3:checked ~ #slides article:nth-child(3) .info,
#slide4:checked ~ #slides article:nth-child(4) .info,
#slide5:checked ~ #slides article:nth-child(5) .info {
	opacity: 1;
	-webkit-transition: all 1s ease-out 0.6s;
	-moz-transition: all 1s ease-out 0.6s;
	-o-transition: all 1s ease-out 0.6s;
	transition: all 1s ease-out 0.6s;
}

.info, #controls, #slides, #active, #active label, .info h3, .desktop, .tablet, .mobile {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}

/* Respond Options */

#desktop:checked ~ #slider {
	max-width: 960px;
}

#tablet:checked ~ #slider {
	max-width: 850px;
}

#mobile:checked ~ #slider {
	max-width: 450px;
}

#desktop:checked ~ #slider .desktop,
#tablet:checked ~ #slider .tablet,
#mobile:checked ~ #slider .mobile {
	color: #777;
	opacity: 1;
}

.desktop, .tablet, .mobile {
	display: inline-block;
	width: 60px;
	height: 60px;
	padding-top: 50px;
	opacity: 0.35;
	font-size: 12px;
}

.desktop:hover, .tablet:hover, .mobile:hover {
	opacity: 0.2;
}

.desktop {
	background: url('desktop.png') no-repeat;
}

.tablet {
	background: url('tablet.png') no-repeat;
}

.mobile {
	background: url('mobile.png') no-repeat;
}



.module_shadow {
	
	  background-image:url('../images/our_service_shadow.png');
	  background-repeat:no-repeat;
	  width:100%;
	  height:15px;
	
	  float:right;
	  display:block;
	  
	  
}

.single-service-shadow{
	  background-image:url('../images/our-service-single-shadow.png');
	  background-repeat:no-repeat;
	  width:247px;
	  height:22px;	
}


.banner_shadow {
	  background-image:url('../images/banner_shadow.png');
	  background-repeat:no-repeat;
	  width:100%;
	  height:12px;

}


.mid_content_area {
	width:570px;	
}